<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'sv_fi', version '3.2'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Ovanför';
$string['below'] = 'Under';
$string['block'] = 'Block';
$string['block_named'] = 'Block med namnet \'{$a}\'';
$string['content'] = 'Innehåll';
$string['content_heading'] = 'Innehåll';
$string['endtour'] = 'Avsluta guidning';
$string['next'] = 'Följande';
$string['resettouronpage'] = 'Se guidningen på nytt';
$string['tour2_content_addblock'] = 'När redigeringsläget är aktiverat kan block läggas till i navigeringsmenyn. Tänk dock noggrant innan du lägger till blocken i ditt kursområde. Blocken visas inte i Moodle mobilapplikation. För att förbättra användarupplevelsen se till att ditt kursområde fungerar bra också utan block.';
$string['tour2_content_addingblocks'] = 'Du kan lägga till block från länken i navigeringsmenyn. Tänk dock noggrant innan du lägger till blocken i ditt kursområde. Blocken visas inte i Moodle mobilapplikation. För att förbättra användarupplevelsen se till att ditt kursområde fungerar bra också utan block.';
$string['tour2_content_customisation'] = 'Kursinställningarna kan ändras från inställningsmenyn i det högra hörnet av kursnamnet. En liknande kuggelhjulsmeny finns också på varje sida av varje aktivitet. Försök att aktivera redigering.';
$string['tour2_content_navigation'] = 'I kursområdet navigeras nu via navigeringsmenyn. Genom att klicka på hamburgerikonen längst upp på skärmen kan du antingen visa eller dölja navigeringsmenyn. Menyn innehåller länkar till de olika delarna av din kurs.';
$string['tour2_content_opendrawer'] = 'Försök nu att öppna navigeringsmenyn.';
$string['tour2_content_participants'] = 'Du kan se deltagarlistan här. Du kan också lägga till studerande på kursen eller ta bort dem från kursen.';
$string['tour2_title_addblock'] = 'Lägg till ett block';
$string['tour2_title_addingblocks'] = 'Tillägga block';
$string['tour2_title_customisation'] = 'Redigera';
$string['tour2_title_end'] = 'Guidningens avslutning';
$string['tour2_title_navigation'] = 'Navigering';
$string['tour2_title_opendrawer'] = 'Öppna navigeringsmenyn';
$string['tour2_title_participants'] = 'Kursdeltagare';
$string['tour2_title_welcome'] = 'Välkommen';
$string['tours'] = 'Guidningar';
